
[main]
    introfile = $SYSPATH/files/static/intro.shl

[plugins]
    paths = $SYSPATH/plugins/extra, $SYSPATH/plugins/contrib, $SYSPATH/plugins/contrib

[domains]
case_sensitive_domains = *imgur.com, *youtube.com, ebay.com
